@media screen and (max-width: 480px) {

    :root {
        --header-height: 100px;
    }

    .en .banner__subtitle {
        display: none !important;
    }

    .en .logo__name {
        font-size: 16px !important;
        text-align: center;
    }

    .en .header__container {
        flex-direction: column !important;
    }

    .en .footer__submit {
        height: 60px !important;
    }

    .en .logo__icon {
        position: relative;
        top: 6px;
        left: -2%;
    }


    .footer__nav {
        margin-top: 0px !important;
    }

    .footer__hotline-icon {
        display: none !important;
    }

    .footer__main {
        padding: 0px !important;
    }

    .footer__qr-section {
        padding-top: 10px !important;
    }

    .footer__contact {
        padding-top: 0px !important;
    }

    .mobile-blank {
        height: 50px !important;
        background-color: #000 !important;
    }

    .footer__submit {
        height: 60px !important;
    }

}